prefix=/cygdrive/e/stefan/nbBuildDir/CoinAll/releases-1.6.0-with-lapack-BUILD-with-blas-BUILD
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/coin

Name: Couenne
Description: Convex Over and Under Envelopes for Nonlinear Estimation
URL: https://projects.coin-or.org/Couenne
Version: 0.4.0
Libs: -L${libdir} -lBonCouenne -lCouenne 
Cflags: -I${includedir}
Requires: bonminamplinterface bonmin 
